Skip to main content
POST
Add a contact to a space

Path Parameters

id
integer<int64>
required

Space ID

Body

application/json
contact_id
string
required

Contact UUID to add to this space

Response

Created

contact_id
string
required

Contact UUID

created_at
string<date-time>
required

Created timestamp

id
integer<int64>
required

Record ID

space_id
integer<int64>
required

Space ID

updated_at
string<date-time>
required

Updated timestamp

$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://api.linebundle.com/schemas/SpaceContact.json"

Last modified on June 11, 2026